Subject: Trainer Candidate - Swetabh Singh
From: Swetabh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 01:52:08 -0400

| | Tech Support Test

Name | Swetabh Singh
E-mail | [email-masked]
Phone Number | (+91) 9667462937
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | United Healthcare Parekh Insurance Pvt Ltd | Team leader(Provider Network | 31st May 2020 | 51,000
Previous Employer 1 | Vipul Medcorp Insurance Tpa Pvt ltd | Customer Relationship Manager | 31st January 2019 | 40,000
Previous Employer 2 | Abbott Healtcare | Area Business Manager | 31st July 2017 | 48,000

If Selected, how much time do you need to join? | can join immediately
Please briefly describe your work experience specifically in training? | I have been involved in training my team in context to day-to-day operations and handling queries from the client or hr directly.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that I have faced while managing a team is getting the entire team on the same page and bridging the differences and getting the job done by the assigned members.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is that in the former you are barely keeping the customer satisfied, whereas when a customer experiences great customer service, they are not only satisfied but become loyal, you retain the client.The organization that offers great customer services enjoys increased customer loyalty,better reviews & reduced organizational costs.
What according to you makes you a good candidate for this position? | I have experience in handling multiple teams, I had prior experience of interacting directly with the client, training the team & I was responsible for retaining the clients. Also, I have been dealing with some of the renowned global clients. I offer out of box solutions and can easily improvise,adapt & overcome.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |